Anonymous Login
2021-05-07 13:04 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000345v2.0 Release (Closed)[All Projects] Generalpublic2010-05-12 22:18
Reporterlaussetdelon 
Assigned To 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionduplicate 
Product Version 
Target VersionFixed in Version 
Summary0000345: UTF8 hanling pb in PDF generated reports
DescriptionAccentuated characters are not handled properly in all PDF generated reports (ie upcoming tasks, overdue ...). See attached
TagsNo tags attached.
Attached Files

-Relationships
related to 0000326closedpedroa v2.3 Release (Closed) Encoding issues from web report view to PDF 
+Relationships

-Notes

~0000868

caseydk (administrator)

Closed in favor of 0000326 as that was submitted earlier.
+Notes

-Issue History
Date Modified Username Field Change
2009-12-30 05:36 laussetdelon New Issue
2009-12-30 05:36 laussetdelon File Added: utf8PDF.jpg
2010-01-05 20:01 caseydk Relationship added related to 0000326
2010-01-05 20:01 caseydk Project v1.2 Release (Closed) => v1.3 Release (Closed)
2010-02-18 04:38 caseydk Project v1.3 Release (Closed) => v2.0 Release (Closed)
2010-05-04 18:20 caseydk Category Reports => PDF Generation
2010-05-12 22:18 caseydk Note Added: 0000868
2010-05-12 22:18 caseydk Status new => closed
2010-05-12 22:18 caseydk Resolution open => duplicate
+Issue History